.wb_logo{float:left;text-indent:-9999px;width:83px; margin-left:5px}

.wb_logo a{background:url(/templets/default/images/logo_wb.gif) 0 3px no-repeat;display: block;text-decoration:none;width:83px;height:24px;outline:none;}

.wb_year{float:left;width:44px;height:24px;background:url(/templets/default/images/logo_wb.gif) -83px 3px no-repeat;text-align:center;color:#fff;padding-top:2px;font-size:15px;font-weight:bold}
